/* 
Theme Name: Epoch Mobile
Theme URI: http://www.theepochtimes.com
Description: Child theme for epochtimes mobile site
Template: the-epoch-times-3
Version: 1.0
Author: Vijay Kumar
Author URI: http://www.theepochtimes.com
*/
@font-face {
	font-family: 'BebasNeue';
	src: url('fonts/bebasneue.eot');
	src: url('fonts/bebasneue.eot?#iefix') format('embedded-opentype'),
		url('fonts/bebasneue.ttf') format('truetype');
}

/**
 * Reset CSS
 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
	{
	display: block;
}

body {
	line-height: 1;
	background-color: #f5f5f6;
	font-family: Georgia, sans-serif;
	color: #000;
}

ol,ul {
	list-style: none;
}

strong {
	font-weight: bold;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}

#header { /* IE10 Consumer Preview */
	background-image: -ms-radial-gradient(center bottom, circle farthest-corner, #0a0f6b 0%,
		#161e7f 100%);
	/* Mozilla Firefox */
	background-image: -moz-radial-gradient(center bottom, circle farthest-corner, #0a0f6b 0%,
		#161e7f 100%);
	/* Opera */
	background-image: -o-radial-gradient(center bottom, circle farthest-corner, #0a0f6b 0%,
		#161e7f 100%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(radial, center bottom, 0, center bottom, 569,
		color-stop(0, #0a0f6b), color-stop(1, #161e7f) );
	/* Webkit (Chrome 11+) */
	background-image: -webkit-radial-gradient(center bottom, circle farthest-corner, #0a0f6b
		0%, #161e7f 100%);
	/* W3C Markup, IE10 Release Preview */
	background-image: radial-gradient(circle farthest-corner at center bottom, #0a0f6b 0%,
		#161e7f 100%);
	-webkit-box-shadow: 0 9px 7px -8px #000000;
	box-shadow: 0 9px 7px -8px #000000;
	width: 100%;
	float: left;

	/* header fixed */
	position: fixed;

	z-index: 999;
}

#header-inner {
	width: 94%;
	margin: 10px auto 0;
}

#header .left {
	width: 75%;
	float: left
}

#header .left .logo {
	float: left;
	margin: auto 5%;
	width: 74%;
	max-width: 408px;
}

#header .left .logo img {
	width: 100%;
	vertical-align: middle;
}

#header .right {
	width: 25%;
	float: left
}

.icon {
	float: left;
	text-indent: -9999px
}

.icon a {
	display: block;
	width: 100%;
	height: 100%
}
ul.top-menu {
	width: 100%;
	float:left;
}
ul.top-menu li{
	float:left;
	text-align: center;
	padding: 12px 0 8px;
}
ul.top-menu li a{
	font-size: 24px;
	font-family: "BebasNeue", sans-serif;
	text-decoration: none;
	color: #666;
}
ul.top-menu #top-menu-2{
	border-width: 0 1px 0 1px;
	border-color: #aaa;
	border-style: solid;
}
ul.top-menu li.menu-item{
	-webkit-box-shadow: 0 4px 10px 4px #ccc inset;
	box-shadow: 0 4px 10px 4px #ccc inset;
}
ul.top-menu li.current{
	box-shadow: none;
	background-color: #fff;
}

#top-menu-4 a{
	color: #f78f1e;
}

#content{
	width: 100%;
	float: left;

	/* for header fixed */
	margin-top: 70px;
}
.content-inner{
	margin: 0 3%;
	float: left;
	width: 94%;
	-webkit-box-shadow: 0 10px 10px 0 #55555;
	box-shadow: 0 10px 10px 0 #555555;
}
ul.archive li.first{
	border-top: none;
}
ul.archive li{
	border-top: 2px solid #fff;
	border-bottom: 2px solid #ddd;
	float:left;
	width:100%;
}
ul.archive li img{
	width: 33%;
	height: auto;
	float: left;
	margin-right: 5%;
	border: 3px solid #343434;
}
ul.archive li a{
	display: block;
}
ul.archive li{
	font-size: 22px;
	font-family: "BebasNeue", sans-serif;
}
ul.archive li .article-image, .single .article-image{
	width: 100%;
	max-width: 100%;
}
ul.archive li .article-image img, .single .article-image img{
	border: none;
	width: 100%;
	height: auto;
}
ul.archive .padding{
	padding: 20px;
	float:left;
}
ul.archive li .ads-content {
	width:94%;margin:10px auto;overflow:hidden;
}
ul.archive li .entry-content{
	float:left;
	width: 90%;
	padding: 5%;
}
ul.archive li .entry-content h3 a, ul.archive .padding h3{
	font-family: "BebasNeue", sans-serif;
	text-decoration: none;
	color: #555;
}
ul.archive li .entry-content p a, ul.archive .padding p{
	font-family: Georgia, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #555;
}
.entry-wrap{
	padding: 5%;
}
.entry-wrap h1, .entry-wrap h2, .entry-wrap h3{
	font-family: "BebasNeue", sans-serif;
	color: #555;
}
.entry-wrap p{
	color: #000;
}
.content-inner p.more-articles {
    color: #e82500;
    font-family: "BebasNeue", sans-serif;
	text-transform: uppercase;
}

.entry-wrap p.more-categories {
    color: #e82500;
}

a.bottom-buttons {
	border: 1px solid #E5E5E5;
	display: block;
	padding: 3% 0;
	font-family: "BebasNeue", sans-serif;
	color: #555555;
	text-transform: uppercase;
	text-align: center;
	box-shadow: 0 4px 10px 4px #CCCCCC inset;
}
a.button-next-5 {
	clear: both;
}

a.button-home {
	float: left;
	width: 42%;
	margin:0 1% 1% 5%;
}

a.button-to-the-top {
	float: right;
	width: 42%;
	margin:0 5% 1% 1%;
}

#footer{
	background: url(images/footer-bg.jpg) repeat-x top left;
	width:100%;
	float: left;
	padding: 10px 0;
}

#footer-inner{
	width:94%;
	margin: 0 auto;
}

#footer .left {
    float: left;
    padding-left: 3%;
    width: 50%;
}

#footer .right{
	float:right;
	padding-right: 3%;
}

#footer .footer-links, #footer .footer-links a, #footer .copyright{
	color: #fff;
}
#footer .footer-links, #footer .footer-links a{
	font-family: sans-serif;
	font-weight: bold;
}

#menu-panel{
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/panel-bg.jpg) repeat;
	width:85%;
	-webkit-box-shadow: 9px 0 30px 0 #000000;
	box-shadow: 9px 0 30px 0 #000000;
	z-index: 1000;
	-webkit-transition: -webkit-transform .3s linear;
	-moz-transition: transform .3s linear;
	transition: transform .3s linear;
	display: inherit !important;
	-webkit-transform: translateX(-3000px);
	transform: translateX(-3000px);
}
.menu-panel-show {
	-webkit-transform: translateX(0) !important;
	transform: translateX(0) !important;
}
#menu-panel .left-social {
	-webkit-box-shadow: 0 4px 29px -23px #eee inset;
    box-shadow: 0 4px 29px -23px #eee inset;
    float: left;
    width: 100%;
    padding: 4% 0;
}
#menu-panel .left-social img{
	width: 62%;
	margin-left: 3%;
	max-width: 338px;
}
#menu-panel .left-social .social-list{
	float:left;
	width: 35%;
}
#menu-panel .left-social .social-list li{
	float:left;
}
#left-nav{
	float:left;
	width:100%;
}
#left-nav li {
    border-bottom: 1px solid #010101;
    border-top: 1px solid #626262;
}
#left-nav li a{
	display: block;
	color: #fff;
	text-decoration: none;
	background: url("images/left-nav-bg.png") repeat;
	font-family: "BebasNeue", sans-serif;
}
#left-nav li a:hover, #left-nav li.current-menu-item a{
	background: url("images/left-nav-bg-hover.png") repeat;
}
#left-nav li.list-divider{
	color: #fff;
	background: #595959; /* Old browsers */
	background: -moz-linear-gradient(top, #595959 0%, #3f3f3f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #595959 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #595959 0%,#3f3f3f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #595959 0%,#3f3f3f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #595959 0%,#3f3f3f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
	font-family: "BebasNeue", sans-serif;
}
.social-list a{
	background-image: url(images/social.png);
	background-repeat: no-repeat;
}
.arrow-up {
	width: 0; 
	height: 0; 
	position: absolute;
}
#searchform{
	background: #7d7e7d; /* Old browsers */
	background: -moz-linear-gradient(top,  #414141 0%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414141), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #414141 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #414141 0%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #414141 0%,#343434 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #414141 0%,#343434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414141', endColorstr='#343434',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
    left: 3%;
    position: absolute;
    width: 75%;
    border: 1px solid;
    z-index: 999;
}
#searchform form #q {
    float: left;
    -webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	border-right: 0 none;
	border-color: #222222;
	border-width: 1px 0 1px 1px;
	border-style: solid none solid solid;
}
#searchform form a {
    background-color: #292A8F;
    text-indent: -99999px;
    -webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	border-color: #222222;
	border-width: 1px 1px 1px 0;
	border-style: solid solid solid none;
	margin-top: 2px;
}

.pagination{
	padding: 10% 30%;
	width: 40%;
	float:left;
}
.pagination .next a{
	background-image: url(images/page-right.png);
}
.pagination .prev a{
	background-image: url(images/page-left.png);
}
.pagination .next, .pagination .prev{
	text-indent: -9999px;
}
.pagination .next a, .pagination .prev a{
	width: 45px;
	height: 25px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 45px 25px;
	-webkit-box-shadow: 3px 2px 12px -5px #000000;
    box-shadow: 3px 2px 12px -5px #000000;
    display: block;
}
#searchform form #q{
	background-color: #ecf1f4;
}
/* <320 */
@media only screen
and (max-width : 320px) and (orientation: portrait),
only screen
and (max-height : 250px) and (orientation: landscape) {
	.icon {
		width: 32px;
		height: 32px;
		background: url(images/h-icon-bg-32.png);
	}
	.icon a, #left-nav li.list-divider span{
		background: url(images/sprite-32-2.png) no-repeat;
	}
	.icon a.hideit{
		background-position: -31px 6px;
	}
	#menu-panel .close .icon{
		margin: 8px;
	}
	#header .icon a.menu{
		background-position: -31px 6px;
	}
	#header .icon a.search{
		background-position: -63px 6px;
	}
	#header .icon a.share{
		background-position: 1px 6px;
	}
	#footer .icon {
		width: 28px;
		height: 28px;
		background: url(images/f-icon-bg-28.png);
		margin-left: 10px;
	}
	#footer .icon a.share{
		background-position: -1px 4px;
	}
	#footer .icon a.decrease{
		background-position: -126px 4px;
	}
	#footer .icon a.increase{
		background-position: -95px 4px;
	}
	ul.top-menu li{
		width: 24.8%;
	}
	ul.top-menu li a{
		font-size: 17px;
	}
	#footer .footer-links, #footer .footer-links a, #footer .copyright{
		font-size: 10px;
		line-height: 14px;
	}
	#left-nav li.list-divider span{
		width: 20px;
		height: 13px;
		float: right;
		background-position: -164px -3px;
	}
	ul.archive li .entry-content h3 a, ul.archive .padding h3{
		font-size: 17px;
		margin-bottom: 6px;
	}
	ul.archive li .entry-content p a, ul.archive .padding p{
		font-size: 13px;
	}
	#left-nav li a{
		padding: 13px;
		font-size: 17px;
	}
	#left-nav li.list-divider{
		padding: 4px 13px;
		font-size: 13px;
	}
	ul.archive li h1{
		font-size: 24px;
		margin: 14px;
	}
	.arrow-up {
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #414141;
		right: 52px;
		margin-top: -7px;
	}
	#searchform{
		height: 63px;
		margin-top: 54px;
	}
	#searchform form{
		padding: 12px;
	}
	#searchform form #q{
		font-size: 12px;
		padding: 10px;
		width: 56%;
	}
	#searchform form a.gosearch{
		background-image: url("images/sprite-32-2.png");
		background-position: -60px 8px;
		background-repeat: no-repeat;
		height: 34px;
		width: 34px;
	}
	#searchform form a.search_close{
		background-image: url("images/sprite-32-2.png");
		background-position: -212px 8px;
		background-repeat: no-repeat;
		height: 34px;
		width: 34px;
	}
	.galnav .next, .galnav .prev{
		background-image: url(images/sprite-32-2.png);
		background-position: 50px 0;
		width: 14px;
		height: 20px;
	}
	
	#header .left {
		width: 67%;
	}
	#header .right {
		width: 33%;
	}
	#header .left .logo {
		width: 72%;
		margin: auto 1%;
		line-height: 32px;
	}
	.icon {
		width: 30px;
		height: 30px;
	}

	.pagination .next a, .pagination .prev a{
		width: 45px;
		height: 25px;
		background-size: 45px 25px;
	}
	.galnav .next a, .galnav .prev a{
		width: 45px;
		height: 25px;
		background-size: 45px 25px;
	}
	#menu-panel .left-social .social-list a{
		width: 30px;
		height: 30px;
		display:block;
		margin-left: 12px;
		background-size: 30px auto;
	}
	.social-list a.t{
		background-position: 0 -122px;
	}
	.social-list a.f{
		background-position: 0 -91px;
	}
	.single .article-image p {
	    font-size: 10px;
	    line-height: 14px;
	    padding: 4px 0;
	}
	.entry-wrap h1 {
	    font-size: 28px;
	    line-height: 30px;
	    margin-bottom: 8px;
	}
	.entry-wrap h2 {
	    font-size: 24px;
	    line-height: 26px;
	    margin-bottom: 8px;
	}
	.entry-wrap h3 {
	    font-size: 18px;
	    line-height: 20px;
	    margin-bottom: 8px;
	}
	.entry-wrap ul li{
		line-height: 18px;
		font-size: 12px
	}
	.entry-wrap p{
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 14px;
	}
	.icon-time {
	    background-image: url("images/clock.png");
	    background-size: 16px auto;
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 16px;
	    width: 16px;
	    margin-bottom: -3px;
	}
	.icon-file {
	    background-image: url("images/file.png");
	    background-size: 12px auto;
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 17px;
	    width: 12px;
	    margin-bottom: -3px;
	    margin-left: 18px;
	}
	p.entry-meta, p.entry-meta a{
		color: #555;
		font-size: 12px;
		margin-bottom: 8px;
	}
}

/* >321 and <360 */
@media only screen
and (min-width : 321px) and (max-width : 360px) and (orientation: portrait),
only screen
and (min-height : 251px) and (max-height : 360px) and (orientation: landscape) {
	.icon {
		width: 36px;
		height: 36px;
		background: url(images/h-icon-bg-36.png);
	}
	.icon a, #left-nav li.list-divider span{
		background: url(images/sprite-36.png) no-repeat;
	}
	.icon a.hideit{
		background-position: -34px 8px;
	}
	#menu-panel .close .icon{
		margin: 10px;
	}
	#header .icon a.menu{
		background-position: -34px 8px;
	}
	#header .icon a.search{
		background-position: -68px 8px;
	}
	#header .icon a.share{
		background-position: 1px 8px;
	}
	#footer .icon {
		width: 32px;
		height: 32px;
		background: url(images/f-icon-bg-32.png);
		margin-left: 15px;
	}
	#footer .icon a.share{
		background-position: 0 5px;
	}
	#footer .icon a.decrease{
		background-position: -140px 5px;
	}
	#footer .icon a.increase{
		background-position: -104px 5px;
	}
	ul.top-menu li{
		width: 24.8%;
	}
	ul.top-menu li a{
		font-size: 19px;
	}
	#footer .footer-links, #footer .footer-links a, #footer .copyright{
		font-size: 10px;
		line-height: 14px;
	}
	#menu-panel .left-social .social-list a{
		width: 25px;
		height: 25px;
		display:block;
		margin-left: 10px;
	}
	.social-list a.t{
		background-position: 0 -92px;
	}
	.social-list a.f{
		background-position: 0 -68px;
	}
	#left-nav li.list-divider span{
		width: 20px;
		height: 13px;
		float: right;
		background-position: -180px -5px;
	}
	ul.archive li .entry-content h3 a, ul.archive .padding h3{
		font-size: 20px;
		margin-bottom: 6px;
	}
	ul.archive li .entry-content p a, ul.archive .padding p{
		font-size: 15px;
		line-height: 19px;
	}
	#left-nav li a{
		padding: 13px;
		font-size: 17px;
	}
	#left-nav li.list-divider{
		padding: 4px 13px;
		font-size: 13px;
	}
	ul.archive li h1{
		font-size: 28px;
		margin: 18px;
	}
	.arrow-up {
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #414141;
		right: 60px;
		margin-top: -7px;
	}
	#searchform{
		height: 63px;
		margin-top: 58px;
	}
	#searchform form{
		padding: 12px;
	}
	#searchform form #q{
		font-size: 12px;
		padding: 10px;
		width: 65%;
	}
	#searchform form a.gosearch{
		background-image: url("images/sprite-32-2.png");
		background-position: -60px 8px;
		background-repeat: no-repeat;
		height: 34px;
		width: 34px;
	}
	#searchform form a.search_close{
		background-image: url("images/sprite-32-2.png");
		background-position: -212px 8px;
		background-repeat: no-repeat;
		height: 34px;
		width: 34px;
	}
	.galnav .next, .galnav .prev{
		background-image: url(images/sprite-36.png);
		background-position: 24px 0;
		width: 14px;
		height: 20px;
	}
	#header .left .logo {
		width: 73%;
		line-height: 36px;
	}
	.pagination .next a, .pagination .prev a{
		width: 50px;
		height: 32px;
		background-size: 50px 32px;
	}
	.galnav .next a, .galnav .prev a{
		width: 50px;
		height: 32px;
		background-size: 50px 32px;
	}
	#menu-panel .left-social .social-list a{
		width: 28px;
		height: 28px;
		display:block;
		margin-left: 15px;
		background-size: 28px auto;
	}
	.social-list a.t{
		background-position: 0 -113px;
	}
	.social-list a.f{
		background-position: 0 -84px;
	}
	.single .article-image p {
	    font-size: 14px;
	    line-height: 20px;
	    padding: 5px 0;
	}
	.entry-wrap h1 {
	    font-size: 30px;
	    line-height: 32px;
	    margin-bottom: 10px;
	}
	.entry-wrap h2 {
	    font-size: 26px;
	    line-height: 28px;
	    margin-bottom: 10px;
	}
	.entry-wrap h3 {
	    font-size: 22px;
	    line-height: 24px;
	    margin-bottom: 10px;
	}
	.entry-wrap ul li{
		line-height: 22px;
		font-size: 14px
	}
	.entry-wrap p{
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 16px;
	}
	.icon-time {
	    background-image: url("images/clock.png");
	    background-size: 18px auto;
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 18px;
	    width: 18px;
	    margin-bottom: -3px;
	}
	.icon-file {
	    background-image: url("images/file.png");
	    background-size: 13px auto;
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 18px;
	    width: 13px;
	    margin-bottom: -3px;
	    margin-left: 18px;
	}
	p.entry-meta, p.entry-meta a{
		color: #555;
		font-size: 14px;
		margin-bottom: 10px;
	}
}

@media only screen
and (min-width : 361px) and (max-width : 480px) and (orientation: portrait),
only screen
and (min-height : 361px) and (max-height : 480px) and (orientation: landscape) {
	.icon {
		width: 48px;
		height: 48px;
		background: url(images/h-icon-bg-48.png);
	}
	.icon a, #left-nav li.list-divider span{
		background: url(images/sprite-48.png) no-repeat;
	}
	.icon a.hideit{
		background-position: -42px 10px;
	}
	#menu-panel .close .icon{
		margin: 8px;
	}
	#header .icon a.menu{
		background-position: -42px 10px;
	}
	#header .icon a.search{
		background-position: -86px 10px;
	}
	#header .icon a.share{
		background-position: 3px 10px;
	}
	#footer .icon {
		width: 42px;
		height: 42px;
		background: url(images/f-icon-bg-42.png);
		margin-left: 15px;
	}
	#footer .icon a.share{
		background-position: 0 6px;
	}
	#footer .icon a.decrease{
		background-position: -176px 8px;
	}
	#footer .icon a.increase{
		background-position: -131px 7px;
	}
	ul.top-menu li{
		width: 24.8%;
	}
	ul.top-menu li a{
		font-size: 22px;
	}
	#footer .footer-links, #footer .footer-links a, #footer .copyright{
		font-size: 14px;
		line-height: 20px;
	}
	#menu-panel .left-social .social-list a{
		width: 25px;
		height: 25px;
		display:block;
		margin-left: 10px;
	}
	.social-list a.t{
		background-position: 0 -92px;
	}
	.social-list a.f{
		background-position: 0 -68px;
	}
	#left-nav li.list-divider span{
		width: 20px;
		height: 13px;
		float: right;
		background-position: -229px -7px;
	}
	ul.archive li .entry-content h3 a, ul.archive .padding h3{
		font-size: 25px;
		margin-bottom: 6px;
	}
	ul.archive li .entry-content p a, ul.archive .padding p{
		font-size: 15px;
		line-height: 18px;
	}
	#left-nav li a{
		padding: 17px;
		font-size: 22px;
	}
	#left-nav li.list-divider{
		padding: 8px 17px;
		font-size: 17px;
	}
	ul.archive li h1{
		font-size: 32px;
		margin: 22px;
	}
	.arrow-up {
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #414141;
		right: 82px;
		margin-top: -7px;
	}
	#searchform{
		height: 63px;
		margin-top: 70px;
	}
	#searchform form{
		padding: 12px;
	}
	#searchform form #q{
		font-size: 12px;
		padding: 10px;
		width: 68%;
	}
	#searchform form a.gosearch{
		background-image: url("images/sprite-32-2.png");
		background-position: -60px 8px;
		background-repeat: no-repeat;
		height: 34px;
		width: 34px;
	}
	#searchform form a.search_close{
		background-image: url("images/sprite-32-2.png");
		background-position: -212px 8px;
		background-repeat: no-repeat;
		height: 34px;
		width: 34px;
	}
	.galnav .next, .galnav .prev{
		background-image: url(images/sprite-48.png);
		background-position: 27px -3px;
		width: 14px;
		height: 22px;
	}
	#header .left {
		width: 70%;
	}
	#header .right {
		width: 30%;
	}
	#header .left .logo {
		margin: auto 2%;
		line-height: 48px;
	}
	.pagination .next a, .pagination .prev a{
		width: 70px;
		height: 40px;
		background-size: 70px 40px;
	}
	.galnav .next a, .galnav .prev a{
		width: 70px;
		height: 40px;
		background-size: 70px 40px;
	}
	#menu-panel .left-social .social-list a{
		width: 40px;
		height: 40px;
		display:block;
		margin-left: 20px;
		background-size: 40px auto;
	}
	.social-list a.t{
		background-position: 0 -162px;
	}
	.social-list a.f{
		background-position: 0 -121px;
	}
	.single .article-image p {
	    font-size: 14px;
	    line-height: 20px;
	    padding: 5px 0;
	}
	.entry-wrap h1 {
	    font-size: 36px;
	    line-height: 40px;
	    margin-bottom: 10px;
	}
	.entry-wrap h2 {
	    font-size: 30px;
	    line-height: 34px;
	    margin-bottom: 8px;
	}
	.entry-wrap h3 {
	    font-size: 26px;
	    line-height: 28px;
	    margin-bottom: 10px;
	}
	.entry-wrap ul li{
		line-height: 24px;
		font-size: 18px
	}
	.entry-wrap p{
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 20px;
	}
	.icon-time {
	    background-image: url("images/clock.png");
	    background-size: 18px auto;
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 18px;
	    width: 18px;
	    margin-bottom: -3px;
	}
	.icon-file {
	    background-image: url("images/file.png");
	    background-size: 13px auto;
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 18px;
	    width: 13px;
	    margin-bottom: -3px;
	    margin-left: 18px;
	}
	p.entry-meta, p.entry-meta a{
		color: #555;
		font-size: 18px;
		margin-bottom: 14px;
	}
}

@media only screen
and (min-width : 481px) and (orientation: portrait),
only screen
and (min-height : 481px) and (orientation: landscape) {
	#menu-panel .close .icon{
		margin: 10px 10px 0 0;
	}
	.icon {
		width: 65px;
		height: 65px;
		background: url(images/h-icon-bg-65.png);
	}
	.icon a, #left-nav li.list-divider span{
		background: url(images/sprite-65-2.png) no-repeat;
	}
	.icon a.hideit{
		background-position: -52px 14px;
	}
	#menu-panel .close .icon{
		margin: 15px;
	}
	#header .icon a.menu{
		background-position: -52px 14px;
	}
	#header .icon a.search{
		background-position: -108px 14px;
	}
	#header .icon a.share{
		background-position: 5px 14px;
	}
	#footer .icon {
		width: 55px;
		height: 55px;
		background: url(images/f-icon-bg-55.png);
		margin-left: 30px;
	}
	#footer .icon a.share{
		background-position: 0 9px;
	}
	#footer .icon a.decrease{
		background-position: -226px 9px;
	}
	#footer .icon a.increase{
		background-position: -168px 9px;
	}
	ul.top-menu li{
		width: 24.8%;
	}
	ul.top-menu li a{
		font-size: 32px;
	}
	#footer .footer-links, #footer .footer-links a, #footer .copyright{
		font-size: 18px;
		line-height: 26px;
	}
	#menu-panel .left-social .social-list a{
		width: 25px;
		height: 25px;
		display:block;
		margin-left: 10px;
	}
	.social-list a.t{
		background-position: 0 -92px;
	}
	.social-list a.f{
		background-position: 0 -68px;
	}
	#left-nav li.list-divider span{
		width: 23px;
		height: 23px;
		float: right;
		background-position: -298px -5px;
	}
	ul.archive li .entry-content h3 a, ul.archive .padding h3{
		font-size: 35px;
		margin-bottom: 10px;
	}
	ul.archive li .entry-content p a, ul.archive .padding p{
		font-size: 22px;
		line-height: 26px;
	}
	#left-nav li a{
		padding: 25px;
		font-size: 32px;
	}
	#left-nav li.list-divider{
		padding: 12px 25px;
		font-size: 25px;
	}
	#menu-panel .left-social{
		padding: 22px 0;
	}
	ul.archive li h1{
		font-size: 48px;
		margin: 30px;
	}
	.arrow-up {
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #414141;
		right: 108px;
		margin-top: -10px;
	}
	#searchform{
		height: 100px;
		margin-top: 90px;
	}
	#searchform form{
		padding: 23px;
	}
	#searchform form #q{
		font-size: 22px;
		padding: 15px 25px 15px 15px;
		width: 63%;
	}
	
	#searchform form a.gosearch{
		background-image: url("images/sprite-65-2.png");
		background-position: -113px 10px;
		background-repeat: no-repeat;
		height: 56px;
		width: 56px;
	}
	
	#searchform form a.search_close{
		background-image: url("images/sprite-65-2.png");
		background-position: -380px 10px;
		background-repeat: no-repeat;
		height: 56px;
		width: 56px;
	}
	.galnav .next, .galnav .prev{
		background-image: url(images/sprite-65-2.png);
		background-position: 97px -6px;
	    height: 25px;
	    width: 22px;
	}
	#header .left {
		width: 71%;
	}
	#header .right {
		width: 29%;
	}
	#header .left .logo {
		margin: auto 2%;
		line-height: 65px;
	}
	
	.pagination .next a, .pagination .prev a{
		width: 85px;
		height: 50px;
		background-size: 85px 50px;
	}
	.galnav .next a, .galnav .prev a{
		width: 85px;
		height: 50px;
		background-size: 85px 50px;
	}
	#menu-panel .left-social .social-list a{
		width: 55px;
		height: 55px;
		display:block;
		margin-left: 25px;
		background-size: 55px auto;
	}
	.social-list a.t{
		background-position: 0 -223px;
	}
	.social-list a.f{
		background-position: 0 -167px;
	}
	.single .article-image p {
	    font-size: 17px;
	    line-height: 23px;
	    padding: 5px 0;
	}
	.entry-wrap h1 {
	    font-size: 50px;
	    line-height: 55px;
	    margin-bottom: 12px;
	}
	.entry-wrap h2 {
	    font-size: 38px;
	    line-height: 42px;
	    margin-bottom: 8px;
	}
	.entry-wrap h3 {
	    font-size: 32px;
	    line-height: 38px;
	    margin-bottom: 12px;
	}
	.entry-wrap ul li{
		line-height: 32px;
		font-size: 24px
	}
	.content-inner p{
		font-size: 26px;
		line-height: 36px;
		margin-bottom: 26px;
	}
	.icon-time {
	    background-image: url("images/clock.png");
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 20px;
	    width: 20px;
	    margin-bottom: -3px;
	}
	.icon-file {
	    background-image: url("images/file.png");
	    background-repeat: no-repeat;
	    display: inline-block;
	    height: 20px;
	    width: 20px;
	    margin-bottom: -3px;
	    margin-left: 18px;
	}
	p.entry-meta, p.entry-meta a{
		color: #555;
		font-size: 18px;
		margin-bottom: 14px;
	}
}

.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #fff;
	height: 100%;
	width: 100%;
	display: none;
}

.modal-backdrop.fade {
	opacity: 0
}

.modal-backdrop,.modal-backdrop.fade.in {
	opacity: .8;
	filter: alpha(opacity = 80)
}

.modal {
	position: fixed;
	top: 10%;
	left: 50%;
	z-index: 1050;
	width: 290px;
	margin-left: -145px;
	background-color: #fff;
	border: 1px solid #d0cfcd;
	*border: 1px solid #d0cfcd;
	font-size: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	outline: 0;
	z-index: 100001
}

.modal.fade {
	top: -25%
}

.modal.fade.in {
	top: 10%
}

.modal-header {
	padding: 16px 16px;
	font-size: 12px;
	font-weight: bold
}

.modal-header .modal-close {
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	border: 0;
	background-color: transparent
}

.modal-header h3 {
	margin: 0;
	line-height: 30px
}

.modal-body {
	position: relative;
	overflow-y: auto;
	max-height: 400px;
	padding: 5px 15px 15px
}

.modal-form {
	margin-bottom: 0
}

.modal-footer {
	padding: 14px 15px 15px;
	margin-bottom: 0;
	text-align: right;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	-webkit-box-shadow: inset 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff;
	*zoom: 1
}

.modal-footer:before,.modal-footer:after {
	display: table;
	content: "";
	line-height: 0
}

.modal-footer:after {
	clear: both
}

.modal-footer:before,.modal-footer:after {
	display: table;
	content: "";
	line-height: 0
}

.modal-footer:after {
	clear: both
}

.modal-footer:before,.modal-footer:after {
	display: table;
	content: "";
	line-height: 0
}

.modal-footer:after {
	clear: both
}

.modal-footer:before,.modal-footer:after {
	display: table;
	content: "";
	line-height: 0
}

.modal-footer:after {
	clear: both
}

.modal-footer:before,.modal-footer:after {
	display: table;
	content: "";
	line-height: 0
}

.modal-footer:after {
	clear: both
}

.modal-footer:before,.modal-footer:after {
	display: table;
	content: "";
	line-height: 0
}

.modal-footer:after {
	clear: both
}

.modal-footer:before,.modal-footer:after {
	display: table;
	content: "";
	line-height: 0
}

.modal-footer:after {
	clear: both
}

.modal-footer .btn+.btn {
	margin-left: 5px;
	margin-bottom: 0
}

.modal-footer .btn-group .btn+.btn {
	margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
	margin-left: 0
}

@media only screen and (min-width:321px) {
	.modal {
		width: 90%;
		margin-left: 0;
		left: 5%
	}
}

@media only screen and (min-width:601px) {
	.modal {
		width: 540px;
		margin-left: -270px;
		left: 50%
	}
}

.modal .modal-header {
	padding-bottom: 0
}

.modal .modal-header i {
	position: relative;
	margin-top: -1px;
	margin-right: 4px
}

.modal .modal-header {
	font-size: 14px
}

.modal.sharefirst p {
	font-size: 1.3em;
	margin: 0 0 1em 0
}

.modal.sharefirst p.buttons {
	text-align: center;
	margin-bottom: 1em
}

.modal.sharefirst a {
	background: #e9f0f7;
	color: #376a8b;
	text-decoration: none;
	display: block;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	padding: 14px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto;
	border: solid 1px #cedadd
}

@media only screen and (orientation:landscape) {
	.modal .modal-body h1 {
		font-size: 1.7em
	}
	.modal .modal-body a {
		font-size: -0.10000000000000009em
	}
	.modal .modal-body li {
		display: inline-block;
		width: 43%;
		margin-right: 2%
	}
}

#modal-sharetools .icon {
	background-image: url("images/sprite-1x.png");
	background-repeat: no-repeat;
	background-position: 14px 14px;
	background-size: 184px 296px;
	display: inline-block;
	margin-top: 1px;
	width: 14px;
	height: 14px;
	vertical-align: text-top;
	text-indent: -1000px;
	overflow: hidden;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	float: none;
}

#modal-sharetools .icon-share-email {
	background-position: 0 -139px;
	width: 26px;
	height: 18px
}

#modal-sharetools .icon-share-fb {
	background-position: -27px -139px;
	width: 28px;
	height: 25px
}

#modal-sharetools .icon-share-googleplus {
	background-position: -88px -139px;
	width: 28px;
	height: 25px
}

#modal-sharetools .icon-share-twitter {
	background-position: -57px -139px;
	width: 28px;
	height: 25px
}

.modal-sharetools a {
	display: block;
	padding-top: 3px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #000;
}

.modal-sharetools a:visited {
	color: #000
}

.modal-sharetools a:active {
	color: #999
}

.modal-sharetools a:hover {
	color: #999
}

.modal-sharetools li {
	padding: 11px 10px;
	border-top: 1px solid #e3e3e3
}

.modal-sharetools .modal-header {
	padding-bottom: 0;
	min-height: 20px
}

.modal-sharetools .icon-share-fb,.modal-sharetools .icon-share-twitter,.modal-sharetools .icon-share-googleplus
	{
	margin-top: -5px;
	margin-right: 20px
}

.modal-sharetools .icon-share-email {
	margin-top: -2px;
	margin-left: 2px;
	margin-right: 18px
}

#modal-sharetools .close {
	background-position: -110px -116px;
	width: 16px;
	height: 16px
}

.date-links {
	line-height: 20px;
}

/* single article the second image resize 100%. by teshun */
.entry-wrap img{
	width: 100%;
	height: auto;
	max-width: 676px;
}

/* single article video resize 100%. by teshun */
.entry-wrap iframe{
	width: 100%;
}

.author h3{
	font-size: 22px;
	margin: 20px 0 0 20px;
}

/* article's [you may also like] */
.related_posts h2{
	font-size: 20px;
	font-weight: bold;
}

.related_posts ul{
	margin-top: 20px;
	list-style-type: disc;
	margin-left: 40px;
	font-size: 14px;
}

.entry-wrap ul{
	list-style: disc;
	padding: 0 0 10px 20px;
}

.entry-wrap ul li img{
	width: auto !important;
}

/* Swipe */
.swipe {
  overflow: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.galnav{
	width: 85%;
	position: absolute;
	margin-top: 25%;
	z-index: 999;
}
.galnav .prev, .galnav .next{
	display: block;
	z-index: 999;
	cursor: pointer;
	text-indent: -9999px;
}
.galnav .prev{
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.aol-vid-wrap{
	float:left;
	width: 100%;
	margin: 10px 0;
}

.wp-caption {
	width: inherit !important;
}
.w100 {
	width: 100%;
}
.gif-wrapper {
	position: relative;
	max-width: 676px;
}
.playbutton {
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent url("/n3/eet-content/themes/eet-mobile/images/play.png") no-repeat center center;
	background-size: 25%;
	pointer-events: none;
}

